 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1204px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 19px auto 0;
}

.u-section-1 .u-custom-html-1 {
  min-height: 158px;
  height: auto;
  margin: 12px 239px 0 267px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 48px 246px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 180px;
  height: 256px;
  margin: -20px auto 0 39px;
}

.u-section-1 .u-custom-html-2 {
  min-height: 437px;
  margin: -228px 19px 0 552px;
}

.u-section-1 .u-image-2 {
  width: 441px;
  height: 478px;
  margin: -76px 83px 0 auto;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  margin: -814px 602px 0 226px;
}

.u-section-1 .u-image-3 {
  width: 380px;
  height: 364px;
  margin: 138px auto 60px 74px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-right: 306px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 47px;
    margin-left: 259px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 295px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -368px;
  }

  .u-section-1 .u-custom-html-2 {
    height: auto;
    width: 570px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -70px;
    margin-right: 47px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -1023px;
    margin-right: 94px;
    margin-left: 276px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 468px;
    margin-bottom: 28px;
    margin-left: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 724px;
    margin-right: 234px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 570px;
    margin-top: -750px;
    margin-right: 56px;
    margin-left: 94px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 813px;
    margin-right: 188px;
  }

  .u-section-1 .u-image-1 {
    width: 115px;
    height: 184px;
    margin-top: -822px;
    margin-left: 17px;
  }

  .u-section-1 .u-custom-html-2 {
    margin-right: 62px;
    margin-left: 88px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -23px;
    margin-right: 127px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -1070px;
    margin-right: 0;
    margin-left: 150px;
  }

  .u-section-1 .u-image-3 {
    margin: 1022px 152px 0 auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4142px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 118px;
    margin-right: 176px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 22px;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: -1810px;
  }

  .u-section-1 .u-custom-html-2 {
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -76px;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: -1217px;
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    margin-top: 1496px;
    margin-right: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 7090px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 202px;
    margin-right: 111px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 31px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    margin-top: 31px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -2480px;
  }

  .u-section-1 .u-custom-html-2 {
    margin-top: 31px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 369px;
    margin-top: -39px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -904px;
  }

  .u-section-1 .u-image-3 {
    height: 326px;
    margin-top: 1182px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 295px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  width: 857px;
  font-weight: 700;
  margin: 19px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  width: 330px;
  margin: 44px auto 0;
}

.u-section-2 .u-text-3 {
  width: 857px;
  font-weight: 700;
  margin: 9px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 26px;
    margin-right: 38px;
    margin-left: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -2890px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 36px;
    margin-right: 124px;
    margin-left: 86px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -6225px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 5px;
    margin-right: 5px;
  }
}